


.eResourceInfo_wrap { width: 100%; padding: 30px; background-color: #fff; margin: 50px 0px;}


div.searchBox {
		width: 1290px;
		height: 240px;
		margin-bottom: 35px;
		border: 1px solid #cfcfcf;
		background-color: #f5f5f5;
		position: relative;
}

div.searchBox.detailSearchBox {
		height: 410px;
}

div.searchBox h1.searchH1 {
		font-size: 39px;
		line-height: 39px;
		margin: 38px 0 19px;
		text-align: center;
}

div.searchBox p.searchP {
		margin: 0 0 20px;
		text-align: center;
		font-size: 21px;
}

div.searchBox label.searchLabel {
		width: 124px;
		height: 30px;
		line-height: 30px;
		background-color: #fff;
		font-size: 17px;
		padding-left: 25px;
		margin: 0 0 5px 263px;
		border: 0;
		position: relative;
		float: left;
}

div.searchBox label.searchLabel:after {
		display: block;
		position: absolute;
		content: "";
		width: 1px;
		height: 20px;
		left: 123px;
		top: 5px;
		background-color: #ccc;
}

div.searchBox label.searchLabel:nth-of-type(5), div.searchBox label.searchLabel:nth-of-type(7) {
		margin-left: 10px;
}

div.searchBox form {
		margin-top: 30px;
}

div.searchBox form input {
		border-radius: 0;
		border-left: 0;
		padding: 5px 25px;
		margin-bottom: 5px;
		font-size: 16px;
		width: 650px;
		height: 30px;
		border: 0;
		float: left;
}

div.searchBox form input.simpleSearch {
		font-size: 19px;
		width: 632px;
		height: 54px;
		margin-left: 239px;
}

div.searchBox form input:nth-of-type(4) {
		width: 270px;
		margin: 0;
		top: 275px;
		left: 751px;
}

div.searchBox form select {
		height: 30px;
		border-radius: 0;
		width: 246px;
		float: left;
		margin-bottom: 5px;
		border: 0;
		padding: 5px 5px 5px 25px;
		appearance: normal;
		-moz-appearance: normal;
		-webkit-appearance: menulist;
}

div.searchBox form select:nth-of-type(2) {
		width: 270px;
}

div.searchBox form select:nth-of-type(3), div.searchBox form select:last-of-type {
		width: 310px;
}

div.searchBox form a.detailResetBtn {
		height: 54px;
		line-height: 54px;
		position: absolute;
		border: 0;
		text-align: center;
		font-size: 21px;
		color: #fff;
		background-color: #858FA0;
		top: 323px;
		left: 487px;
		width: 145px;
}

div.searchBox form button {
		width: 149px;
		height: 54px;
		position: absolute;
		top: 157px;
		left: 869px;
		border: 0;
		color: #fff;
		text-align: center;
		font-size: 21px;
		background-color: #0C2041;
}

div.searchBox form button.detailSearchBtn {
		top: 323px;
		left: 642px;
		width: 145px;
}

div.searchBox form span {
		float: left;
		padding: 0 10px;
}

div.searchBox .searchToggle {
		width: 133px;
		position: absolute;
		top: 165px;
		right: 119px;
		padding-bottom: 5px;
		border: 0;
		background-color: transparent;
		font-size: 18px;
		text-align: left;
		padding: 4px 3px 5px;
}

div.searchBox .searchToggle#detailSearchToggle {
		top: 106px;
		right: 18px;
}

div.searchBox .searchToggle i {
		padding-right: 12px;
		color: #000;
}

p.resultTitle {
		font-weight: 500;
		font-size: 25px;
}

p.resultTitle strong {
		color: #1C55A4;
}

p.resultTitle span {
		color: #D64F4C;
		font-weight: normal;
}

div.searchSort {
		height: 45px;
}

div.searchSort div.fr {
		margin-top: -5px;
}

div.searchSort div.fr:after {
		content: "";
		display: block;
		clear: both;
}

div.searchSort div.fr select {
		width: auto;
		padding: 5px;
		border-radius: 0;
		float: left;
		height: 35px;
		position: relative;
		appearance: normal;
		-moz-appearance: normal;
		-webkit-appearance: menulist;
		border-right: 0;
}

div.searchSort div.fr button {
		border: 1px solid #E6E6E6;
		background-color: #fff;
		padding: 5px 10px;
		float: left;
		height: 35px;
}

div.searchResult {
		padding: 25px 0 25px 0px;
		border-bottom: 1px solid #dfdfdf;
		font-weight: 500;
}

div.searchResult.first {
		border-top: 1px solid #999;
}

div.searchResult span.type {
		padding: 2px 10px;
		text-align: center;
		border: 1px solid #41478f;
		margin: 0px 7px 10px 0;
		display: inline-block;
		font-size: 14px;
		color:#41478f;
}

div.searchResult h3 {
		letter-spacing: 0;
		font-weight: 700;
		font-size: 18px;
		display: inline-block;
}
div.searchResult h3 a { color :#41478f}

div.searchResult h3 strong {
		color: #1C55A4;
}

div.searchResult ul {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
}

div.searchResult ul li {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		flex-direction: row;
		padding: 0 0px;
		position: relative;
		color: #999;
		font-size: 15px;
		flex-wrap: nowrap;
		margin-bottom: 5px;
		font-weight: 600;
}

div.searchResult ul li:nth-of-type(1) {
		padding-left: 0;
}

div.searchResult ul li:nth-of-type(5), div.searchResult ul li:nth-of-type(6) {
		padding-right: 0;
}

div.searchResult ul li:nth-of-type(5):after, div.searchResult ul li:nth-of-type(6):after {
		display: none;
}

div.searchResult ul li:after {
		display: block;
		content: "";
		width: 1px;
		height: 14px;
		background-color: #dadada;
		margin: 0px 10px;

}

div.searchResult ul li span {
		font-weight: 400;
		color: #666;
		margin-left: 10px;
}

div.searchResult ul li strong {
		font-weight: 500;
		color: #1C55A4;
}

div.searchResult ul li a {
		width: 90px;
		height: auto;
		padding: 2px 10px;
		border: 1px solid #dadada;
		background-color: #B0D0F9;
		color: #1C55A4;
		font-size: 14px;
		font-weight: 500;
		position: relative;
		display: inline-block;
}

div.searchResult ul li a:after {
		position: absolute;
		content: "+";
		color: #1C55A4;
		top: 2px;
		right: 8px;
}

div.WebDB p {
		font-size: 15px;
		padding: 10px 0;
}

div.WebDB ul > li:nth-of-type(4) {
		padding-right: 0;
}

div.WebDB ul > li:nth-of-type(4):after {
		display: none;
}

div.eResourceInfo {
		padding: 15px 15px;
		border: 1px solid #eee;
		text-align: center;
		font-size:16px;
		line-height: 1.8em;
		background-color: #fafafa;
		margin-bottom: 30px;
		font-weight: 600;

}

div.eResourceInfo span {
	margin-top: 20px;
		padding: 10px 0 5px;
		font-weight: 500;
		display: block;
		text-align: left;
		border-top: 1px solid #dfdfdf;
}

div.eResourceInfo > ul {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	flex-direction: column;
	width: 100%;
	font-weight: 300;
}

.detailModal {
		display: none;
		width: 650px;
		height: 460px;
		padding: 40px;
		background-color: #fff;
		position: fixed;
		top: 50%;
		left: 50%;
		margin-left: -350px;
		margin-top: -290px;
		z-index: 30;
}

.detailModal div {
		width: 160px;
		height: 240px;
		margin-bottom: 10px;
		box-shadow: 0 0 6px 5px #ccc;
		border-radius: 15px;
		float: left;
}

.detailModal div img {
		width: inherit;
		height: inherit;
		border-radius: inherit;
}

.detailModal div strong {
		font-size: 19px;
		padding: 10px 15px 0;
		text-align: center;
		display: block;
}

.detailModal ul {
		display: inline-block;
		width: 405px;
		min-height: 250px;
		float: left;
		padding-left: 35px;
		word-break: keep-all;
}

.detailModal ul li {
		float: none;
		display: block;
		padding-bottom: 5px;
		color: #666;
}

.detailModal ul li:first-of-type {
		padding: 0 24px 10px 0;
}

.detailModal ul li strong {
		font-size: 21px;
		color: #000;
}

.detailModal ul li span {
		color: #000;
		padding-left: 10px;
}

.detailModal ul li:after {
		display: none;
}

.detailModal p {
		float: left;
		margin-top: 20px;
		border-top: 2px solid #000;
		width: 100%;
}

.detailModal p strong {
		display: block;
		font-size: 21px;
		font-weight: 500;
		padding: 20px 0;
}

.detailModal p span {
		line-height: 30px;
}

.detailModal button.closeBtn {
		position: absolute;
		width: 47px;
		height: 47px;
		top: 20px;
		right: 20px;
		border: 0;
		background: url("/img/close_btn.jpg") center no-repeat;
		text-indent: -100px;
		overflow: hidden;
}

@media(max-width:809px){
	div.searchResult ul {
		display: flex;
		align-items: flex-start;
		justify-content: flex-start;
		flex-wrap: wrap;
		flex-direction: column;
	}
	div.searchResult ul li:after { display: none;}
	div.searchResult ul li {flex-wrap: wrap; letter-spacing: -0.1em;}
	div.searchResult ul li span {margin-left: 0px;}
}